=== debian/control ===
Source: giants-cinnamon-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Browser: https://git.siduction.org/extra/settings-cinnamon
Vcs-Git: https://git.siduction.org/extra/settings-cinnamon.git
Homepage: https://git.siduction.org/extra/settings-cinnamon

Package: giants-cinnamon-settings
Architecture: all
Depends: ${misc:Depends},
         andromeda-gtk-theme,
         flat-remix-gtk,
         stylish-icon-theme,
         giants-cinnamon-artwork,
         giants-lightdm-settings,
         giants-common-settings
Description: Cinnamon settings (installed mode)
 Pushes Cinnamon overrides schemas in installed mode

Package: giants-cinnamon-livesettings
Architecture: all
Depends: ${misc:Depends},
         siduction-icons,
         giants-cinnamon-artwork,
         giants-cinnamon-settings,
         giants-common-livesettings,
         giants-lightdm-livesettings
Description: Cinnamon settings (live mode)
 Provides default settings for appearance and applications of the Cinnamon
 desktop in live mode.
